Ctrlp > CommandT #352

Closed
maletor opened this Issue Jan 9, 2012 · 3 comments

2 participants

@maletor

Please remove requirement to bundle CommandT and degrade the version of Ruby to build MacVim against which breaks Rails.vim

Let's use this library intead which works against 1.9.2

https://github.com/kien/ctrlp.vim

@kalbasit
carlhuda member

We're discussing this over on the mailing list please discuss it there.

@kalbasit kalbasit added a commit that referenced this issue Jan 10, 2012
@kalbasit kalbasit Remove CommandT
refs #352
d0125f7
@kalbasit kalbasit added a commit that referenced this issue Jan 10, 2012
@kalbasit kalbasit Add CtrlP
refs #352
934cea2
@kalbasit kalbasit added a commit that referenced this issue Jan 10, 2012
@kalbasit kalbasit Add CtrlP settings
refs #352
1628976
@kalbasit
carlhuda member

Pushed to master, please test!!

@kalbasit kalbasit closed this Jan 10, 2012
@maletor

Looks good.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment